function setCurrentLink() {
	var l = document.links;
	for (var i = 0; i < l.length; i++) {
		var a = l[i].href;
		var b = location.href;
		if (b.indexOf(a) != -1 || (b.charAt(b.length - 1) == "/" && a.indexOf("index.html") != -1)) {
			l[i].className = "current";
			break;
		}
	}
}